#! /bin/bash

# author: X.Gan

# imaq.sh  This is the only file executed directly by end user.

printheader () {
    echo  -e "#! /bin/bash"
}

if [ "$#" -gt 0 ]; then
   eval "$1 $2 $3 $4 $5 $6 $7 $8 $9"
fi

